exodux

Well-Known Member
Apr 12, 2004
66
0
156
Brisbane, Queensland, Australia
Fantasico has been working well over the past few months, however, a error recently just came up last night for a client of mine and is now happening for all accounts.

PHP script /usr/local/cpanel/3rdparty/fantastico/includes/enc_restrictions.inc.php is protected by SourceGuardian and requires file ixed.lin.4.3.10.pxp.

The ixed.lin.x files are still located in the same directory where they were when it was working for (/tmp/ixed)
anyone got any ideas on how I can go about fixing this?